<form action="{% url 'vote' question.id %}" method="post">

{% csrf_token %}
<fieldset>
    <legend><h1>{{ question.question_text }}</h1></legend>
    {% if error_message %}<p><strong>{{ error_message }}</strong></p>{% endif %}
    {% for choice in question.choice_set.all %}
        <input type="radio" name="choice" id="choice{{ forloop.counter }}" value="{{ choice.id }}">
        <label for="choice{{ forloop.counter }}">{{ choice.choice_text }}</label><br>
    {% endfor %}
    {% for reply in question.reply_set.all %}
    <h2>Reply of question</h2>
    <legend><h3>{{ reply.reply_text }}</h3></legend>
    {% endfor %}
</fieldset>
<input type="submit" value="Vote">
</form>